/*
	# Company: ClientName
	# CSS Framework: 2012 Effectal Media
	# CSS Authors: Effectal Media - Nick Maller, Ian Wright
	# File: form.css
*/

/* 
	** Global components
*/
fieldset
{
	border: 0;
}
fieldset legend
{
	display: none;
}

fieldset div
{
	clear: both;
	position: relative;
	padding: 4px 0 2px;
}
fieldset label
{
	display: block;
	float: left;
	width: auto;
	padding: 0 0 5px;
	cursor: pointer;
}
fieldset li
{
	list-style-type: none;
}
textarea
{
	font-family: inherit;
}

fieldset input.txt,
fieldset textarea.txt,
fieldset select.ddl
{
	width: 94%;
	padding: 10px 3%;
	margin-bottom: 10px;
	background: #f7f7f7;
	border: 1px solid #f7f7f7;
	color: #9fa09e;
}
fieldset select.ddl
{
	width: 100%;
}


/* full */
fieldset div.full label
{
	float: none;
	width: auto;
	padding-bottom: 2px;
}





/* Form Validation */
fieldset .required
{
	color: #00acd5;
	font-size: 90%;
}
fieldset input.error,
fieldset textarea.error,
fieldset select.error
{
	border: 1px solid #e60000;
}
label.error
{
	float: none;
	width: auto;
	padding-left: 30%;
	color: #e60000;
	font-size: 90%;
}

/* Striped Forms */
fieldset.striped div
{
	float: left;
	width: 100%;
	clear: both;
	margin-bottom: 4px;
	padding-bottom: 8px;
	border-bottom: 1px solid #e4e5e5;
}
	fieldset.striped div div
	{
		float: none;
		width: auto;
		clear: none;
	}
	fieldset.striped div.buttons
	{
		border: 0;
	}



/* 
	** Custom Form Styling
*/

input {
	-webkit-appearance: none;
	border-radius: 0;
}

input[placeholder] { color: #9fa09e;}
::-webkit-input-placeholder { color: #9fa09e; }
:-moz-placeholder { color: #9fa09e; }
::-moz-placeholder { color: #9fa09e; }
:-ms-input-placeholder { color: #9fa09e; }

/*
.form
{
	background-color: #f0efea;
}
	.form  p
	{
		font-family: titillium_websemibold;
		font-size: 1.166666666666667em; *//* 14 / 12 *//*
	}

	*//* iPad media query *//*
	@media only screen and (min-width : 768px)
	{
		.form.col-2 div:not(.full)
		{
			clear: none;
			float: left;
			width: 47%;
			padding-right: 3%;
		}
			.form.col-2 div.alt
			{
				padding-right: 0;
				padding-left: 3%;
			}
	}*/


/* buttons */
.btn
{
	display: block;
	width: 100%;
	padding: 10px 0;
	border: none;
	border-radius: 4px;
	color: #fff;
	font-size: 1em;
	text-align: center;
	cursor: pointer;
}
	.btn:hover
	{
		opacity: 0.8;
	}
	.btn.blue
	{
		background: url(../images/btn-blue-arrow.gif) no-repeat 97% 7px #96d3e2;
		text-shadow: 1px 1px #74a4b0;
	}



.search fieldset
{
	padding-bottom: 0;
}
.search input.submit
{
	position: absolute;
	top: 13px;
	right: 9px;
	float: right;
	width: 19px;
	height: 20px;
	background: url(../images/sprite.png) no-repeat -106px 0 transparent;
	border: none;
	cursor: pointer;
	z-index: 5;
}